

    .a {
-webkit-animation:a1 5s  ;
      }

    @-webkit-keyframes a1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: #020024;  
 border-width: 4px;    }
      
      20% {
        
 border-color: black;      }
      
     30% {
        
 border-color: black;      }
      
      40% {
        
 border-color: black;      }
      
   50% {
        
 border-color: black;      }
      
        


      60% {
        
 border-color: black;      }
      
        

      70% {
        
 border-color: black;      }
      
        

      80% {
        
 border-color: black;      }
      
        }



    .b {
-webkit-animation:b1 5s  ;
      }

    @-webkit-keyframes b1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: black;      }
      
      20% {
        
 border-color: #790971;   

 border-width: 4px;









   }
      
      30% {
        
 border-color: black;      }
      
      40% {
        
 border-color: black;      }
      
          50% {
        
 border-color: black;      }
      
        


      60% {
        
 border-color: black;      }
      
        

      70% {
        
 border-color: black;      }
      
        

      80% {
        
 border-color: black;      }
      
        }


    .c {
-webkit-animation:c1 5s  ;
      }

    @-webkit-keyframes c1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: black;      }
      
      20% {
        
 border-color: black;      }
      
      30% {
        
 border-color: #00d4ff;
 border-width: 4px;       }
      
      40% {
        
 border-color: black;      }


   50% {
        
 border-color: black;      }
      
        


      60% {
        
 border-color: black;      }
      
        

      70% {
        
 border-color: black;      }
      
        

      80% {
        
 border-color: black;      }
      
        }






      
 





    .d {
-webkit-animation:d1 5s  ;
      }

    @-webkit-keyframes d1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: black;      }
      
      20% {
        
 border-color: black;      }
      
      30% {
        
 border-color: black;       }
      
      40% {
        
 border-color:   #ffc107;
 border-width: 4px;     }



   50% {
        
 border-color: black;      }
      
        


      60% {
        
 border-color: black;      }
      
        

      70% {
        
 border-color: black;      }
      
        

      80% {
        
 border-color: black;      }
      
        }







      
      







    .e {
-webkit-animation: e1 5s  ;
      }

    @-webkit-keyframes e1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: black;      }
      
      20% {
        
 border-color: black;      }
      
      30% {
        
 border-color: black;       }
      
      40% {
        
 border-color: black;       }
      
           50% {
        
 border-color: #ff8800; 
 border-width: 4px;     }
      
        


      60% {
        
 border-color: black;      }
      
        

      70% {
        
 border-color: black;      }
      
        

      80% {
        
 border-color: black;      }
      
        }









    .f {
-webkit-animation: f1 5s  ;
      }

    @-webkit-keyframes f1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: black;      }
      
      20% {
        
 border-color: black;      }
      
      30% {
        
 border-color: black;       }
      
      40% {
        
 border-color: black;       }
      
           50% {
        
 border-color: black;      }
      
        


      60% {
        
 border-color: #ffc107;    
 border-width: 4px;  }
      
        

      70% {
        
 border-color: black;      }
      
        

      80% {
        
 border-color: black;      }
      
        }





    .g {
-webkit-animation: g1 5s  ;
      }

    @-webkit-keyframes g1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: black;      }
      
      20% {
        
 border-color: black;      }
      
      30% {
        
 border-color: black;       }
      
      40% {
        
 border-color: black;       }
      
           50% {
        
 border-color: black;      }
      
        


      60% {
        
 border-color: black;      }
      
        

      70% {
        
 border-color: #79091e; 
 border-width: 4px;     }
      
        

      80% {
        
 border-color: black;      }
      
        }











    .h {
-webkit-animation: h1 5s  ;
      }

    @-webkit-keyframes h1 {
      0% {
        
         border-color: black;
      }
      
      10% {
        
 border-color: black;      }
      
      20% {
        
 border-color: black;      }
      
      30% {
        
 border-color: black;       }
      
      40% {
        
 border-color: black;       }
      
           50% {
        
 border-color: black;      }
      
        


      60% {
        
 border-color: black;      }
      
        

      70% {
        
 border-color: black;      }
      
        

      80% {
        
 border-color: #212400;
 border-width: 4px;      }
      
        }






